<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@drawable/scene_card" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x2" android:layout_marginBottom="@dimen/y20"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.imageview.FourCornerImageView android:id="@id/scene_cover" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="@dimen/x200" android:scaleType="centerCrop" android:layout_alignParentLeft="true" android:layout_alignParentStart="true" app:left_bottom_radius="0.0dip" app:left_top_radius="@dimen/x3" app:right_bottom_radius="0.0dip" app:right_top_radius="@dimen/x3" />
    <com.moji.labelview.SceneLabelView android:id="@id/scene_label" android:layout_width="@dimen/x36" android:layout_height="@dimen/x36" />
    <RelativeLayout android:gravity="center_vertical" android:background="@drawable/bg_store_card_bottom" android:focusable="true" android:clickable="true" android:layout_width="fill_parent" android:layout_height="@dimen/x55" android:layout_below="@id/scene_cover">
        <TextView android:textSize="14.0dip" android:textColor="@color/black" android:id="@id/scene_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x10" android:layout_centerVertical="true" />
        <TextView android:textSize="@dimen/x11" android:textColor="#ff666666" android:id="@id/scene_size" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x5" android:layout_toRightOf="@id/scene_name" android:layout_centerVertical="true" />
        <TextView android:textSize="@dimen/x11" android:textColor="@color/white" android:id="@id/scene_type" android:background="@drawable/bg_card_type" android:paddingLeft="@dimen/x3" android:paddingRight="@dimen/x3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x5" android:layout_toRightOf="@id/scene_size" android:layout_centerVertical="true" />
        <FrameLayout android:id="@id/scene_layout" android:layout_width="@dimen/x70" android:layout_height="@dimen/y30" android:layout_marginRight="@dimen/x10" android:layout_alignParentRight="true" android:layout_centerVertical="true">
            <TextView android:textSize="@dimen/x14" android:textColor="#ff999999" android:gravity="center" android:id="@id/scene_status" android:background="@drawable/bg_use" android:paddingLeft="@dimen/x7" android:paddingTop="@dimen/x5" android:paddingRight="@dimen/x7" android:paddingBottom="@dimen/x5" android:layout_width="@dimen/x70" android:layout_height="@dimen/y30" />
        </FrameLayout>
        <TextView android:gravity="center" android:id="@id/scene_update" android:visibility="gone" android:layout_width="@dimen/x70" android:layout_height="@dimen/x30" android:layout_marginRight="@dimen/x15" android:text="@string/scene_status_need_update" android:layout_toLeftOf="@id/scene_layout" android:layout_alignTop="@id/scene_layout" />
        <View android:id="@id/scene_update_progress" android:layout_width="@dimen/x70" android:layout_height="@dimen/y30" android:layout_alignLeft="@id/scene_update" android:layout_alignTop="@id/scene_update" android:transformPivotX="0.0dip" android:scaleX="0.0" />
        <View android:id="@id/scene_progress" android:layout_width="@dimen/x70" android:layout_height="@dimen/y30" android:layout_alignLeft="@id/scene_layout" android:layout_alignTop="@id/scene_layout" android:layout_centerVertical="true" android:transformPivotX="0.0dip" android:scaleX="0.0" />
    </RelativeLayout>
</RelativeLayout>